QGIS Application - Feature request #10152
under qgis master, identity result panel should remember its docked/undocked state and position
2014-05-01 10:04 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18609
Description

The recent improvements to the Identity tool under qgis master are really nice. There's however a lack of implementation when it comes to
remembering the panel's state upon closure. Every time the identity result panel shows up, it's always docked to the bottom of the left of
the ggis main window. My custom panel configuration doesn't play nicely with this and I'd rather have the identity result panel be
undocked and floating above the qgis canvas.

In any ways, it would be a better user experience for the panel to remember its state.

Associated revisions

Revision 0¢520391 - 2014-05-02 02:11 PM - Jiirgen Fischer
identify results:

- restore identify dock (implements #10152)

- add clear button (implements #10149)

- automatically set only item current

- move controls to bottom

History

#1 - 2014-05-02 05:15 AM - Jiirgen Fischer
- Tracker changed from Bug report to Feature request

#2 - 2014-05-02 05:16 AM - Jiirgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"0c520391ae68e44165e46228016a43eae395¢315".
